Share with friends and colleagues on social media

A few weeks ago, SAP finished the validation of SLES and SLES for SAP Applications for SAP workloads. This enables customers to upgrade to SLES 15 and SLES for SAP Applications 15 on their systems running SAP workloads and continue to run on a certified and tested infrastructure.

The validation was previously already available for SAP HANA. Please see SAP Note 2684254 for details on recommended OS changes for HANA as well as SAP Note 2235581 for supported operating systems for SAP HANA.

The certification of SLES 15 for the use with SAP S/4 HANA and NetWeaver-based systems was also recently completed. Please find details on SLES 15 for SAP workloads in SAP Note 2578899

As always, both SLES and SLES for SAP Applications are validated for SAP workloads. Nevertheless, only SLES for SAP Applications supports HA configurations for SAP workloads on OS level and provides SAP-specific add-ons such as tools for operating system tuning and installation wizards.

Please consult SAP’s product availability matrix for all validated and supported databases and SAP components for SUSE operating systems, as well as the respective SUSE documentation for SLES for SAP Applications 15 and SUSE Linux Enterprise Server 15.

SUSE has also published more information on SLES 15 and the path towards Zero-Downtime

With this new certification, SUSE reinforces its leading market position in the SAP space.

Share with friends and colleagues on social media
(Visited 1 times, 1 visits today)
Tags: , , ,
Category: S/4HANA, SAP Solutions, SUSE Linux Enterprise Server for SAP Applications
This entry was posted Thursday, 28 March, 2019 at 1:43 pm
You can follow any responses to this entry via RSS.

Comments

  • Antony Giatroudakis says:

    Is HANA supported on SLES 15 SP1 ?

  • Leave a Reply

    Your email address will not be published. Required fields are marked *